apptainer(1)

NAME

apptainer-remote-login - Login to an apptainer remote endpoint

SYNOPSIS

apptainer remote login [login options...]

DESCRIPTION

The 'remote login' command allows you to set credentials for a specific
  endpoint.

If no endpoint or registry is specified, the command will login to the currently
  active remote endpoint.

OPTIONS

-h, --help[=false]
    help for login

-i, --insecure[=false]
    allow insecure login

-p, --password=""
    password / token to authenticate with

--password-stdin[=false]
    take password from standard input

--tokenfile=""
    path to the file holding auth token for login (remote endpoints only)

-u, --username=""
    username to authenticate with

EXAMPLE
      To log in to an endpoint:
      $ apptainer remote login SylabsCloud

SEE ALSO

apptainer-remote(1)

HISTORY

3-Jul-2024 Auto generated by spf13/cobra